import os, sys
import zipfile
import shutil


cmd = "sudo docker pull 127.0.0.1:5000/sosssystem-system:latest\t\n"

cmd += "sudo docker-compose -f docker-compose-server.yml up -d \t\n"
os.system(cmd)
